@media only screen and (max-width: 767px) {
   .header .inside {
        padding-left: 20px !important;
        padding-right: 20px !important;
		background-color: #e47119;
    }
}

#map-wrapper {
    padding-bottom: 90px;
}

.address {
    border-bottom: white;
    border-style: solid;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.leaflet-popup-content p {
    margin: 18px 0;
    color: #4e4e4e;
}

.header {
    width: 100%;
    top: 0;
    z-index: 1030;
    position: relative;
    background: #fff0;
}



.ce_accordion_v2 .toggler, .ce_accordion.style2 .toggler {
    padding: 1rem 1rem 1rem 4rem;
    box-shadow: 0 2px 2px 2px rgb(0 0 0 / .03);
    cursor: pointer;
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
    position: relative;
    border: 1px solid #ef671b;
}

body {
    color: #fff;
}

#footer {
    background: #301b05;
    font-size: .93rem;
    line-height: 1.6rem;
}

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
    color: #ef671b;
}

form.style6 {
    background: #ef671b4f;
    padding: 25px;
    color: #fff;
}

.mod_privacy_optin .privacy_content {
    padding: 20px 20px 15px;
    background: #301b05;
}

.mod_privacy_optin .privacy_option_info {
    font-size: 12px;
    color: #fff;
    line-height: 1.4;
    margin-bottom: 0;
    cursor: pointer;
    display: block;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .font_headline {
    margin-bottom: 25px;
    line-height: 1.3;
    color: #fff;
    word-wrap: break-word;
    font-weight: 0;
}

.mod_privacy_optin .privacy_links a, .mod_privacy_optin_medium .privacy_links a {
    font-size: 12px;
    text-align: center;
    color: #fff;
    margin-top: 5px;
    cursor: pointer;
    text-decoration: underline;
    display: inline-block;
    margin-left: 3px;
    margin-right: 3px;
}

.mod_privacy_optin .privacy_help_close, .mod_privacy_optin .privacy_help_link, .mod_privacy_optin_medium .privacy_help_close, .mod_privacy_optin_medium .privacy_help_link {
    font-size: .85rem;
    text-align: center;
    color: #fff;
    margin-top: 5px;
    cursor: pointer;
    text-decoration: underline;
}